## golang-github-lithammer-dedent 1.1.0

=== debian/changelog ===
golang-github-lithammer-dedent (1.1.0-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints. + golang-github-renstrom-dedent-dev: Add Multi-Arch:
    foreign.

  [ Sergio de Almeida Cipriano Junior ]
  * New upstream version 1.1.0.
  * Update upstream repository.
  * d/control: Change tag Section from devel to golang.
  * d/control: Bump debhelper-compat from 12 to 13.
  * d/control: Bump Standards-Version from 3.9.8 to 4.6.0.1.
  * d/control: Add tag Rules-Requires-Root.
  * d/watch: Bump version to 4 and update regex.
  * Add a symlink from the old package name to the new package name.
  * Rename package to golang-github-lithammer-dedent.

 -- Sergio de Almeida Cipriano Junior <sergiosacj@protonmail.com>  Thu, 26 Aug 2021 21:31:44 -0300

golang-github-renstrom-dedent (1.0.0+git20150819.3.020d11c-1) unstable; urgency=medium

  * Initial release (Closes: #857200)

 -- Tim Potter <tpot@hpe.com>  Wed, 22 Feb 2017 13:59:52 +1100
