=== debian/control ===
Source: golang-github-lithammer-dedent
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0.1
Homepage: https://github.com/lithammer/dedent
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-renstrom-dedent
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-renstrom-dedent.git
XS-Go-Import-Path: github.com/lithammer/dedent
Rules-Requires-Root: no

Package: golang-github-lithammer-dedent-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Replaces: golang-github-renstrom-dedent-dev (<< 1.1.0-1)
Breaks: golang-github-renstrom-dedent-dev (<< 1.1.0-1)
Provides: golang-github-renstrom-dedent-dev
Multi-Arch: foreign
Description: Remove any common leading whitespace from multiline strings
 The dedent library removes common leading whitespace from multiline
 strings to allow flexible decoding and cleanup of here documents.

Package: golang-github-renstrom-dedent-dev
Section: oldlibs
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-lithammer-dedent-dev
Multi-Arch: foreign
Description: Transitional package for golang-github-lithammer-dedent-dev
 This is a transitional package to ease upgrades to the
 golang-github-lithammer-dedent-dev package. It can safely
 be removed.
